---

- name: Install ntp service
  yum: pkg=ntp state=installed
  tags: ['ntp', 'service', 'install']

- name: Configured ntp service
  template: src=ntp.conf.j2 dest=/etc/ntp.conf
  notify:
    - restart ntp
  tags: ['ntp', 'service']

- name: Enable ntp service
  service: name=ntp state=running enabled=yes
  tags: ['ntp', 'service']
